Problem after updating to 2020.4.

Published by SetaCraft on Sun, 08/09/2020 - 00:36
Status
Duplicate
Product/platform
MCreator/Windows
MCreator version
Priority
Normal
Issue description

Hello, I have a mod that I just want to do for the 1.12.2 called "Nether Star Utilities" and that after upgrading to version 2020.4, it tells me that the version is not supported. Please, I would like you to re-add the 1.12.2 to continue making mods for this version and I do not want to update the mod to 1.14.4 or 1.15.2 and I want to continue on the 1.12.2.

Attachment Size
Unsupported version.png6.99 KB 6.99 KB

Issue comments



Donate to MCreator

By donating to developers you can speed up development, as with more resources, we can dedicate more time to MCreator. It is a free project made by developers working on it in their free time.